What are the challenges you face when working across database platforms? Take the survey
Options

MDAC 2.8

dineshasankadineshasanka Posts: 208
edited April 21, 2006 11:12AM in SQL Compare Previous Versions
When I try to install SQL Compare it ask for MDAC 2.8 and I installed it. Still giving same error. I am having >net Frame work 2.0

Comments

This discussion has been closed.